/**
 * ----------------------------------------
 * animation fade-in-bottom
 * ----------------------------------------
 */
.fade-in-bottom {
  -webkit-animation-name: fade-in-bottom;
  animation-name: fade-in-bottom;
  animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  animation-fill-mode: both;
}

@-webkit-keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
.services__item {
  gap: 178px;
  display: flex;
  padding-bottom: 35px;
  padding-top: 35px;
  border-top: 1px solid var(--black);
  align-items: center;
}
@media only screen and (max-width: 1919px) {
  .services__item {
    gap: 40px;
  }
}
@media only screen and (max-width: 1199px) {
  .services__item {
    gap: 50px;
  }
}
@media only screen and (max-width: 991px) {
  .services__item {
    gap: 50px;
    flex-wrap: wrap;
  }
}
.services__item:last-child {
  border-bottom: 1px solid var(--black);
}
.services__item:hover .services__media img {
  height: 100%!important;
}
@media only screen and (max-width: 767px) {
  .services__item:hover .services__media img {
    height: 100%!important;
  }
}
.services__item:hover .services__content .sub-title {
  display: block;
}
.services__item:hover .services__content .des {
  display: block;
}
.services__item:hover .services__content .checklist {
  display: block;
}
.services__item:hover .services__list {
  display: flex;
}
.services__content {
  min-width: 707px;
  flex: 1 0 50%;
  max-width: 50%;
}
@media only screen and (max-width: 1399px) {
  .services__content {
    min-width: 500px;
    flex: 1 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 991px) {
  .services__content {
    min-width: 100%;
  }
}
.services__content .title {
  font-size: 60px;
  line-height: 72px;
  color: var(--black);
  margin-bottom: 35px;
}
@media only screen and (max-width: 1399px) {
  .services__content .title {
    font-size: 38px;
    line-height: 42px;
  }
}
@media only screen and (max-width: 991px) {
  .services__content .title {
    font-size: 50px;
    line-height: 60px;
  }
}
@media (max-width: 575px) {
  .services__content .title {
    font-size: 35px;
    line-height: 40px;
  }
}
.services__content .sub-title{
    display: none;
    margin-bottom: 20px;
    transition: all 0.5s ease;
}
.services__content .des {
  color: #444444;
  font-size: 18px;
  line-height: 28px;
  max-width: 519px;
  text-indent: 0px;
  margin-bottom: 35px;
  display: none;
  transition: all 0.5s ease;
}
@media only screen and (max-width: 991px) {
  .services__content .des {
    display: block;
    text-indent: 0;
  }
}
.services__list {
  gap: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  transition: all 0.5s ease;
  display: none;
}
@media only screen and (max-width: 991px) {
  .services__list {
    display: flex;
    flex-wrap: wrap;
    align-items: self-start;
  }
}
.services__content .checklist{
  display: none;
}
.services__list li {
  font-size: 14px;
  font-weight: 700;
  padding: 5px 21px;
  line-height: 26px;
  color: var(--black);
  border-radius: 500px;
  text-transform: uppercase;
  border: 1px solid var(--black);
}
.services__media {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.services__media img {
  width: 100%!important;
  height: 120px!important;
  object-fit: cover;
  border-radius: 10px;
  transition: height 0.5s ease;
}
@media only screen and (max-width: 991px) {
  .services__media img {
    height: 100%!important;
  }
}
.methodology-content .item h2 {
    font-size: 95px!important;
    color: #F5F5F5!important;
    line-height: 1;
    margin-bottom: 20px!important;
}
.service-content{
  background-color: #f7fcff;
}
.service-content-detail .title{
  font-size: 42px;
  line-height: 50px;
}